#import mi_modulo
import mi_modulo as mod
#from mi_modulo import tabla, saludame




mod.tabla(2)
print(mod.saludame("Pau"))
#mi_modulo.tabla(2)
#print(mi_modulo.saludame("Cristian"))

from my_package import herramientas, pruebas
pruebas.probando()
herramientas.nombreCompleto("Nair", "Galarza")